{% load static %}

<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <title>Dinas Pendidikan - Provinsi Papua Tengah</title>
    <meta content="width=device-width, initial-scale=1.0" name="viewport">
    <meta content="Dinas Pendidikan - Provinsi Papua Tengah" name="keywords">
    <meta content="Dinas Pendidikan - Provinsi Papua Tengah" name="description">
    <!-- Favicon -->
    <link href="img/favicon.ico" rel="icon">

    <!-- Google Web Fonts -->
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Nunito:wght@400;600;700;800&family=Rubik:wght@400;500;600;700&display=swap" rel="stylesheet">

    <!-- Icon Font Stylesheet -->
    <link href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.10.0/css/all.min.css" rel="stylesheet">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap-icons@1.4.1/font/bootstrap-icons.css" rel="stylesheet">

    <!-- Libraries Stylesheet -->
    <link href="{% static 'frontend/lib/owlcarousel/assets/owl.carousel.min.css' %}" rel="stylesheet">
    <link href="{% static 'frontend/lib/animate/animate.min.css' %}" rel="stylesheet">

    <!-- Customized Bootstrap Stylesheet -->
    <link href="{% static 'frontend/css/bootstrap.min.css' %}" rel="stylesheet">

    <!-- Template Stylesheet -->
    <link href="{% static 'frontend/css/style.css' %}" rel="stylesheet">
    <script type="text/javascript">
        CRISP_RUNTIME_CONFIG = {
            locale : "id"
          };

        window.$crisp=[];window.CRISP_WEBSITE_ID="2fe7e8b2-2140-4b60-ab1f-18405dc9be7e";(function(){d=document;s=d.createElement("script");s.src="https://client.crisp.chat/l.js";s.async=1;d.getElementsByTagName("head")[0].appendChild(s);})();
    </script>
</head>

<body>
    <!-- Spinner Start -->
    <div id="spinner" class="show bg-white position-fixed translate-middle w-100 vh-100 top-50 start-50 d-flex align-items-center justify-content-center">
        <div class="spinner"></div>
    </div>

    {% include 'profile/layouts/frontend/navbar.html' %}
    {% block main %}
        <!-- <div class="container-fluid position-relative p-0">  
            <div id="carouselVideoExample" class="tp-slider__area p-relative carousel slide carousel-fade" data-mdb-ride="carousel">

                <div class="carousel-inner">

                    <div class="carousel-item active">
                        <img src="{% static 'frontend/img/slider/slider.png' %}" class="w-100" >
                        <div class="carousel-caption d-flex flex-column align-items-center justify-content-center">
                            <div class="p-3" style="max-width: 900px;">
                     
                                <h1 class="display-1 text-white mb-md-4 animated zoomIn" style="font-size:50px; font-family: poppin;">Sambut <br> HARDIKNAS Bersama Kak Seto 1</h1>
                                <a href="" class="btn btn-outline-light py-md-3 px-md-5 animated slideInRight">  <h5 class="text-white text-uppercase mb-3 animated slideInDown">Seminar Nasional <b>"Mendidik Dengan Cinta Bersama Kak Seto"</b></h5></a>
                                <br><br>
                                <a href="quote.html" class="btn btn-primary py-md-3 px-md-5 me-3 animated slideInLeft">Dinas Pendiidkan dan Kebudayaan Provinsi Papua Tengah</a>
                            </div>
                        </div>
                        <video class="img-fluid" autoplay loop muted>
                            <source src="{% static 'frontend/img/slider/video-slider.mp4' %}" type="video/mp4" />
                        </video>
                    </div>

                    
                </div>

            </div>
       </div> -->

    <div class="container-fluid position-relative p-0">  
        <div id="carouselExampleFade" class="carousel slide carousel-fade" data-bs-ride="carousel">
            <div class="carousel-inner">
                {% if is_carousel == 'True' %}
                {% for dt in caroline %}
                <div class="carousel-item {% if forloop.first %} active {% endif %}" 
                    style="background-image: url('{{dt.foto.url}}')">
                    <div class="carousel-caption d-flex flex-column align-items-center justify-content-center p-3">
                        <h1 class="display-1 text-white mb-md-4 animated zoomIn" style="font-size:50px; font-family: poppin;">{{dt.judul}}</h1>
                        <h5 class="text-white text-uppercase mb-3 animated slideInDown">{{dt.subjudul}}</h5>
                    </div>
                </div>
                {% endfor %}
                {% else %}
                <div class="carousel-item active"> 
                    <video src="{{caroline.video.url}}" type="video/mp4" autoplay loop muted></video>
                </div>
                {% endif %}
            </div>
            {% if is_carousel == 'True' %}
            <button class="carousel-control-prev" type="button" data-bs-target="#carouselExampleFade" data-bs-slide="prev">
                <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                <span class="visually-hidden">Previous</span>
            </button>
            <button class="carousel-control-next" type="button" data-bs-target="#carouselExampleFade" data-bs-slide="next">
                <span class="carousel-control-next-icon" aria-hidden="true"></span>
                <span class="visually-hidden">Next</span>
            </button>
            {% endif %}
        </div>
    </div>

    <!-- Fitur -->
    <div class="container-fluid facts py-5 pt-lg-0">
        <div class="container py-5 pt-lg-0">
            <div class="row">
                <div class="col-lg-4 wow zoomIn pb-10" data-wow-delay="0.6s" style="padding-bottom:10px;">
                    <div class="shadow d-flex align-items-center justify-content-center p-4" style="background-color: rgb(26, 64, 135);
                            border-radius: 10px;
                            visibility: visible;
                            animation-duration: 1.5s;
                            animation-delay: 700ms;
                            animation-name: fadeInUp;">
                            <i class="fa fa-graduation-cap  text-white fa-3x"></i>
                        <div class="ps-4">
                            <h4 class="text-white mb-0" >Infografis</h4>
                            <h6 class="text-white mb-0">Informasi Pendidikan Dengan Grafis Sehingga Mudah Dipahami</h6>
                        </div>
                    </div>
                </div>
                <div class="col-lg-4 wow zoomIn pb-10" data-wow-delay="0.3s" style="padding-bottom:10px;">
                    <div class="shadow d-flex align-items-center justify-content-center p-4" style="background-color: rgb(26, 64, 135);
                            border-radius: 10px;
                            visibility: visible;
                            animation-duration: 1.5s;
                            animation-delay: 700ms;
                            animation-name: fadeInUp;">
                            <i class="fas fa-balance-scale fa-3x text-white"></i>
                        <div class="ps-4">
                            <h4 class="mb-0 text-light" >Regulasi</h4>
                            <h6 class="text-light mb-0">Layanan Standar Pelayanan & Regulasi Dinas </h6>
                        </div>
                    </div>
                </div>
                <div class="col-lg-4 wow zoomIn pb-10" data-wow-delay="0.1s">
                    <div class="shadow d-flex align-items-center justify-content-center p-4" style="background-color: rgb(26, 64, 135);
                            border-radius: 10px;
                            visibility: visible;
                            animation-duration: 1.5s;
                            animation-delay: 700ms;
                            animation-name: fadeInUp;">
                            <i class="fas fa-headset fa-3x text-white"></i>
                        
                        <div class="ps-4">
                            <h4 class="mb-0 text-white">PPID</h4>
                            <h6 class="text-white mb-0">Pusat Pengelolahan Informasi Dinas Pendidikan & Kebudayaan</h6>
                            
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
   
     <!-- About SKPD -->
     {% include 'profile/layouts/frontend/home_about.html' %}
     <!-- News In Home -->
     {% include 'profile/layouts/frontend/home_news.html' %}
     <!-- Aksesbilitas Aplikasi Terintegrasi -->
     {% include 'profile/layouts/frontend/home_aksesbilitas.html' %}
     <!-- Agenda Kegiatan -->
     {% include 'profile/layouts/frontend/home_agenda.html' %}
     <!-- Inovasi & Info PPDB -->
     {% include 'profile/layouts/frontend/home_inovasi_ppdb.html' %}

     {% endblock main %}

    {% include 'profile/layouts/frontend/footer.html' %}
    {% block js %}
    {% endblock js %}
</body>
</html>